{
  "name": "booklat-b176",
  "version": "1.0.0",
  "description": "this is the course booking project for B176",
  "main": "app.js",
  "scripts": {
    "start": "nodemon app .js"
  },
  "keywords": [
    "enrollment-system",
    "course-booking",
    "api-collection",
    "bootcamp-project"
  ],
  "author": "Dexter Ladines",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "dotenv": "^16.0.1",
    "express": "^4.18.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.3.3",
    "nodemon": "^2.0.16"
  }
}
